
    body {font-family:Verdana, Geneva, sans-serif;}
    h1, h2, h3, h4, h5, h6 {font-family:Verdana, Geneva, sans-serif;}




    body {background-color:#428bca;}
    .mainContainer {background-color:#428bca;}



    .siteHeader{background-color:rgba(0,0,0,0.2);}



    @media(max-width:1019px) {
        .mainContainer {background-image:none;}
        .siteHeader {margin-bottom:0px;}
    }



    @media(max-width:767px) {
        .mainContainer {background-image:none !important;}
        .siteHeader {margin-bottom:0px;}
    }



    .pageNav .navbar-nav>li>a {color:#ffffff;}



    .pageNav .navbar-nav>li>a:hover {
                background-color:#FFFFFF;    }



    .pageNav .container {background-color:#b3b3b3;}



    .pageNav .navbar-nav>.active>a,
    .pageNav .navbar-nav>li>a:hover,
    .pageNav .navbar-nav>li>a:focus {
        color:#428bca;        background-color:#FFFFFF    }



    .pageNav .navbar-nav>li>a:hover, .pageNav .navbar-nav>li>a:focus {
                background-color:#FFFFFF;    }




